@charset "utf-8";

/* Table of Contents
----------------------------------
1.  GENERAL
2.  HEADER
3.  FOOTER
4.  HOME

----------------------------------*/


/*************************
*
*	1. GENERAL
*
*************************/

* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-width: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
body {
	font-family: "alternate-gothic-no-2-d", "Helvetica Neue", Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
}
p,
ul li,
ol li {
	color: #403e3a;
	font-size: 20px;
	font-size: 2rem;
	line-height: 26px;
	line-height: 2.6rem;
	font-family: "alternate-gothic-no-2-d", "Helvetica Neue", Arial, sans-serif;
	font-weight: 400;
	margin-bottom: 25px;
	word-wrap: break-word;
}
a {
	color: #333;
	border: none;
	outline: none;
	text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
	text-transform: none;
	font-family: "alternate-gothic-no-2-d", Arial, sans-serif;
	color: #333;
	word-wrap: break-word;
}
a:hover {
	text-decoration: underline;
}
a:active,
a:focus {
	color: #333;
}
ol,
ul {
	list-style: none;
}
ul {
	margin: 0 0 19px;
}
ul li {
	list-style-type: none;
	word-wrap: break-word;
}
input:focus,
textarea {
	outline: none;
}
button,
input,
select,
textarea {
	font-size: 100%;
	word-wrap: break-word;
	margin: 0;
}
button,
input {
	line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
}
select::-ms-expand {
	display: none;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
button,
input,
select,
textarea {
	font-size: 100%;
	margin: 0;
}
button,
input {
	line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
}

/*Remove button padding in FF*/

input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
input[type=text],
input[type=password] {
	display: inline-block;
}
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	resize: none;
	overflow: auto;
}
img {
	max-width: 100%;
	height: auto;
}

/* Clearfix */

.clearfix {
	display: inline-block;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix {
	display: block;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}
.no-margin {
	margin: 0 !important;
}
.hidden-text {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.container{
	width: 100%;
	margin: auto;
	max-width: 1240px;
}

body{
	background: url(../images/background.jpg);
	background-repeat: repeat-y;
	background-size: contain;
	min-width: 320px;
}
a:hover{
	text-decoration: none;
}
a{
	font-size: inherit;
	font-weight: inherit;
}

#MemberLoginForm_LoginForm {
    width: 50%;
    background: #DFCCC0;
    margin: 0 auto;
    padding: 30px;
}

#MemberLoginForm_LoginForm .field label {
	width: auto;
	font-size: 20px;
	line-height: 20px;
	padding: 0px;
	height: auto;
}
#MemberLoginForm_LoginForm_action_dologin {
	padding: 10px 20px;
	margin-bottom: 10px;
}

/*************************
*
*	2. HEADER
*
*************************/
#header{
	height: 121px;
	line-height: 118px;
	padding: 0 50px;
	border-bottom: 3px solid #DFCCC0;
}
#header img{
	vertical-align: middle;
}
.head-right{
	float: right;
}
.head-right a, .head-right > span{
	font-size: 30px;
	color: #FFF;
	vertical-align: bottom;
	padding-left: 30px;
	text-decoration: none;
	font-family: "alternate-gothic-no-3-d";
}
.head-right img{
	padding-left: 12px;
	padding-right: 12px;
}
#nav{
	position: fixed;
	width: 100%;
	height: 100vh;
	left: 0;
	top: 0;
	background: #0D0D0D;
	z-index: 99;
	text-align: center;
	padding-top: 15vh;
	display: none;
}
#main-logo,#main-phone {
	/*position: relative;
	z-index: 5; */
	position: relative;
    z-index: 9999;
}
#nav li a{
	color: #DFCCC0;
	font-size: 36px;
	font-weight: 700;
	font-family: "brothers";
	text-align: center;
	text-transform: uppercase;
}
#nav li a:hover {
	opacity: 0.8;
}
#close-menu{
	cursor: pointer;
	position: absolute;
	right: 62px;
	top: 0;
}
#menu-button{
	cursor: pointer;
}
/*************************
*
*	3.  FOOTER
*
*************************/
#footer{
	height: 500px;
	padding: 20px 0 70px;
	background: url(../images/background.jpg);
}
.f-instagram{
	width: 420px;
	max-width: calc(100% - 820px);
	display: inline-block;
	text-align: center;
	padding-top: 20px;
}
.i1{
	font-size: 16px;
	color: #fff;
	width: 165px;
	margin: 5px auto 0;
	font-family: "alternate-gothic-no-3-d";
	text-transform: uppercase;
	line-height: 20px;
}
.i2{
	font-size: 24px;
	color: #DFCCC0;
	font-weight: 700;
	font-family: "brothers";
}
.f-img{
	float: right;
	font-size: 0;
}
.f-img a {
	display: inline-block;
	width: 190px;
	height: 190px;
	vertical-align: top;
	margin-left: 20px;
}
.f-img a:nth-child(1){
	margin-left: 0;
}
#insta-images.f-img a img{
	max-width: 150px;
	max-height: 150px;
}
.f-img a img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.footer-top{
	padding-bottom: 20px;
	margin-top: 30px;
	border-bottom: 2px solid #DFCCC0;
}
.footer-bottom{
	font-size: 0;
	padding-top: 48px;
}
.fbcol{
	display: inline-block;
	font-size: 16px;
	vertical-align: top;
}
.fbcol1{
	width: 80px;
}
.fbcol1 a{
	color: #DFCCC0;
	font-size: 16px;
	font-family: "alternate-gothic-no-3-d";
	line-height: 20px;
	display: block;
	margin-top: 5px;
}
.fbcol2{
	width: 360px;
	max-width: 100%;
	padding-left: 20px;
	padding-right: 15px;
}

.fbcol2 .bx-wrapper {
	position: relative;
	padding-top: 35px;
}
.fbcol2 .bx-viewport{
	padding-bottom: 20px;
}
.fbcol2 .bx-has-pager{
	position: absolute;
	top: 0;
	left: 0;
}
.fbcol2 .bx-pager-item{
	display: inline-block;
	width: 16px;
	height: 16px;
	-webkit-border-radius: 50%;
	        border-radius: 50%;
	border: 2px solid #000;
	overflow: hidden;
	margin-right: 5px;
}
.fbcol2 .bx-pager-link{
	background: #dfccc0;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	color: transparent;
}
.fbcol2 .bx-pager-link.active{
	background: #4B4B4B;
}
.more-button{
	color: #FFF;
	text-decoration: underline;
}
.slider-title{
	font-size: 18px;
	color: #FFF;
	margin-bottom: 5px;
	font-family: "brothers"; 
	font-weight: 700;
}
.slider-text{
	font-size: 14px;
	color: #DFCCC0;
	line-height: 20px;
	font-family: "john-doe";
}

.fbcol3, .fbcol4{
	width: 200px;
}
.footer-nav{
	padding-left: 30px;
}
.footer-nav li{
	line-height: 30px;
	margin-bottom: 0;
	position: relative;
}
.footer-nav li:before{
	content: "";
	background: url(../images/li-b.png) center center no-repeat;
	display: block;
	width: 14px;
	height: 14px;
	-webkit-background-size: 100% 100%;
	     -o-background-size: 100% 100%;
	        background-size: 100% 100%;
	position: absolute;
	left: -20px;
	top: 5px;
}
.footer-nav li a{
	font-size: 20px;
	color: #FFF;
	text-transform: uppercase;
	font-family: "alternate-gothic-no-3-d";
}
.fbcol6{
	text-align: right;
	float: right;
}
.fbcol6 p{
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 0;
	color: #dfccc0;
	font-family: "alternate-gothic-no-2-d"; 
}
.fbcol6 a{
	color: #FFF;
}
.fbcol6 .f-tel, .y-col {
	color: #dfccc0;
}

/*************************
*
*	HOME
*
*************************/
.top-pic{
	position: relative;
}
.top-pic:after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.15);
}
.top-pic > img{
	object-fit: cover;
	width: 100%;
	max-height: calc(100vh - 120px);
	min-height: 480px;
	opacity: 0.8;
	display: block;
}
.top-text p{
	font-size: 34px;
	font-weight: bold;
	width: 100%;
	max-width: 1000px;
	margin: auto;
	text-align: center;
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	text-transform: uppercase;
	line-height: 45px;
	padding-top: 6vw;
	color: #fff;
	text-shadow: 3px 3px #7c2f23;
	z-index: 10;
	font-family: "brothers"
}
.ta-badge{
	position: absolute;
	bottom: 30px;
	right: 45px;
	z-index: 10;
	max-width: 151px;
}
.slogan{
	background: url(../images/background.jpg);
	min-height: 400px;
	text-align: center;
	padding-top: 85px;
	padding-bottom: 40px;
}
.HomePage .slogan-content {
	margin-left: 30px;
}
.slogan-content{
	display: inline-block;
	width: 600px;
	text-align: left;
	margin-left: 0px;
}
.slogan-1 .slogan-title{
	text-align: left;
}
.slogan-title{
	color: #FFF;
	font-size: 40px;
	font-family: "alternate-gothic-no-2-d";
	font-weight: 400;
	line-height: 40px;
	text-transform: uppercase;
}
.HomePage .slogan-title {
	font-size: 30px;
}
.slogan-text p{
	font-size: 18px;
	color: #DFCCC0;
	margin-top: 35px;
	font-family: "john-doe";
}
.categories{
	font-size: 0;
	padding: 20px 20px 60px 20px;
	background: #fff url(../images/categories.png) no-repeat;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
.categories .cat{
	display: inline-block;
	width: calc((100vw - 120px)/4);
	height: calc((100vw - 120px)/4);
	position: relative;
	transition: 1s;
}
.categories .cat:not(:nth-child(4)){
	margin-right: 20px;
}
.categories .cat img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 1s;
}
.categories .cat > a{
	display: block;
	width: 100%;
	height: 100%;
	transition: 1s;
}
.categories .cat > a:after{
	content: "";
	background: rgba(0, 0, 0, 0.15);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: 1s;
}
.categories .cat:hover > a:after{
	background: rgba(0, 0, 0, 0.6);
	transition: 1s;
}
.categories .cat  {
    border: 2px solid transparent;
    transition: 1s;
}
.categories .cat:hover > a:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100% - 24px);
	height: calc(100% - 24px);
	top: 10px;
	left: 10px;
	border: 2px solid #dfccc0;
	z-index: 9;
	transition: 1s;
}
.cat-title{
	position: absolute;
	height: 65px;
	line-height: 65px;
	top: calc(50% - 32px);
	left: 0;
	width: 100%;
	z-index: 10;
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: "brothers"; 
}
.cat-title a{
	color: #FFF;
}
.cat-title:after, .cat-title:before{
	content: "";
	background: url(../images/decorations.png) center center no-repeat;
	width: 214px;
	height: 50px;
	top: -25px;
	left: 0;
	right: 0;
	display: block;
	margin: auto;
	position: absolute;
}
.cat-title:after{
	top: auto;
	bottom: -25px;
}
.cat-button{
	background: #7C2F23;
	width: 465px;
	max-width: 100%;
	height: 88px;
	line-height: 88px;
	margin: 50px auto 0;
	padding: 12px;
}
.cat-button a{
	width: 100%;
	height: 100%;
	display: block;
	border: 1px solid #DFCCC0;
	font-size: 32px;
	line-height: 64px;
	text-shadow: 2px 2px #af6154;
	color: #fff;
	text-align: center;
	font-weight: 700;
	position: relative;
	font-family: "brothers"; 
}
.cat-button a:after, .cat-button a:before{
	content: "";
	background: url(../images/dec-l.png) center center no-repeat;
	display: block;
	width: 64px;
	height: 16px;
	position: absolute;
	top: 24px;
	left: 28px;
}
.cat-button a:after{
	left: auto;
	right: 28px;
	background: url(../images/dec-r.png) center center no-repeat;
}
.cat-button.book-now-button a {
	transition: 1s;
}
.cat-button.book-now-button a:hover {
	opacity: 0.6;
}
.video{
	background: url(../images/video-bg.jpg) center center no-repeat;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	padding: 60px 0;
	min-height: 800px;
	text-align: center;
}
.video iframe{
	width: 1220px!important;
	height: 685px!important;
	max-width: 100%;
	border: 2px solid #988881 !important;
	padding: 8px;
}
.fb-video span{
	display: block!important;
	overflow: visible !important;
	text-align: center!important;
}


/*************************
*
*	RESTAURANT
*
*************************/

.top-badge{
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
	top: calc(50% - 220px);
	z-index: 10;
}
.slogan-title{
	text-align: center;
}
.page-text, .page-text .slogan-text{
	text-align: center;
}
.menu-wrap{
	background: url(../images/menu-bg.jpg) repeat-y;
	
	padding-top: 50px;
	padding-bottom: 50px;
}
.menu-content{
	display: none;
}
.ac-item{
	width: 100%;
	max-width: 1240px;
	margin: auto;
}

.ac-item h4{
	text-align: center;
	font-family: "brothers"; 
	border-bottom: 3px solid #000;
	font-size: 34px;
	font-weight: 700;
	height: 66px;
	line-height: 62px;
	cursor: pointer;
	color: #000;
	position: relative;
}
.ac-item h4:after{
	content: "";
	position: absolute;
	top: 10px;
	right: 15px;
	font-size: 50px;
	width: 40px;
	height: 40px;
	display: block;
	background: url(../images/plus.png) center center no-repeat;
}
.ac-item h4.active:after{
	background: url(../images/minus.png) center center no-repeat;
}
.menu-accordion li:first-child h4{
	border-top: 3px solid #000;
}
.ac-item h4.active{
	background: #000;
	color: #dfccc0;
}

.sc-name{
	color: #7C2F23;
	font-family: "brothers";
	font-size: 30px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.sc-item{
	color: #333333;
	font-size: 30px;
	font-family: "alternate-gothic-no-3-d";
	font-weight: 400;
	text-transform: uppercase;
}
.menu-cat p{
	color: #333333;
	font-family: "john-doe";
	font-size: 18px;
}
.menu-cat{
	display: inline-block;
	max-width: 550px;
	vertical-align: top;
	width: 100%;
}
.menu-content{
	text-align: center;
	padding-left: 6%;
}
.gallery{
	background: url(../images/history-bg.jpg) no-repeat;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 50px 0;
	
}
.gallery-container{
	width: 100%;
	max-width: 1240px;
	margin: auto;
}

.gallery a:nth-child(4n+1){
	width: 50%;
	float: left;
	text-align: right;
	padding-right: 10px;
}
.gallery a:nth-child(4n+2){
	width: 50%;
	float: left;
	text-align: left;
	padding-left: 10px;
}
.gallery a:nth-child(4n+3){
	width: 50%;
	float: right;
	text-align: left;
	padding-left: 10px;
}
.gallery a:nth-child(4n){
	float: right;
	width: 50%;
	text-align: right;
	padding-right: 10px;
}
.gallery a:nth-child(4n+1) img{
	width: 100%;
	height: 400px;
	display: inline-block;
}
.gallery a:nth-child(4n+2) img{
	width: 66%;
	height: 265px;
	display: inline-block;
}
.gallery a:nth-child(4n+3) img{
	width: 100%;
	height: 400px;
	display: inline-block;
}
.gallery a:nth-child(4n) img{
	width: 66%;
	height: 265px;
	display: inline-block;
}

.gallery-container a img{
	object-fit: cover;
	margin-top: 8px;
	margin-bottom: 8px;
}
.caption-text {
	width: 33%;
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
	color: #000;
	font-size: 18px;
	font-family: "john-doe";
}
.gallery a span.caption-text + img{
	width: 66%;
}
.gallery a:nth-child(4n+2) .caption-text,
.gallery a:nth-child(4n+3) .caption-text{
	float: right;
	padding-right: 0;
	padding-left: 10px;
}

/*************************
*
*	HISTORY
*
*************************/


.article-list{
	background: url(../images/history-bg.jpg) no-repeat;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-bottom: 70px;
}
.article-img{
	width: 50%;
	float: left;
	padding-right: 10px;
	text-align: right;
}
.article-content{
	width: calc(50% - 110px);
	float: right;
	border-top: 3px solid #000;
}
.article-item:nth-child(even) .article-img{
	float: right;
	text-align: left;
	padding-left: 10px;
}
.article-item:nth-child(even) .article-content{
	float: left;
	padding-left: calc(50% - 520px);
}

.article-img img{
	width: 610px;
	max-width: 100%;
	height: 400px;
	object-fit: cover;
}
.article-title{
	padding-top: 40px;
	padding-bottom: 40px;
}
.article-title, .article-title a{
	font-size: 30px;
	font-family: "brothers";
	color: #7C2F23;
}
.article-text, .article-text p{
	font-size: 18px;
	font-family: "john-doe";
}
.article-item{
	padding-top: 50px;
}
.article-text{
	width: 410px;
	max-width: 100%;
}


/*************************
*
*	ACCOMODATION
*
*************************/

.cat-button-big{
	height: 120px;
	display: table;
}
.cat-button-big a{
	display: table-cell;
	vertical-align: middle;
	padding-left: 40px;
	padding-left: 95px;
	padding-right: 95px;
	line-height: 40px;
}
.cat-button-big a:hover {
	transition: 1s;
	opacity: 0.6;
}
.cat-button-big a:after, .cat-button-big a:before{
	top: 40px;
}

/*************************
*
*	ACTIVITIES
*
*************************/

.activities-accordion .menu-content{
	-webkit-columns: 1;
	   -moz-columns: 1;
	        columns: 1;
	font-size: 0;
	padding: 30px 0 50px;
}

.item-activities{
	width: 50%;
	display: inline-block;
	vertical-align: top;
	font-size: 0;
	margin-top: 40px;
}
.a-img{
	display: inline-block;
	vertical-align: top;
	width: 50%;
	height: 200px;
	padding-right: 5px;
}
.a-img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.a-content{
	display: inline-block;
	vertical-align: top;
	width: 50%;
	text-align: left;
	padding-left: 15px;
}
.a-title, .a-title a{
    line-height: 35px;
    padding-right: 10px;	
	font-size: 30px;
	font-family: "alternate-gothic-no-3-d"; 
	font-weight: 400;
	color: #333;
	margin-bottom: 5px;
}
.a-text, .a-text *{
	font-family: "john-doe";
	margin-bottom: 10px;
	font-size: 18px;
	padding-right: 10px;
}
.a-link{
	font-size: 20px;
	color: #333;
}

/*************************
*
*	MERCHANDISE
*
*************************/

.merchandise-list{
	background: url(../images/menu-bg.jpg) repeat-y;
	font-size: 0;
	padding: 20px 0 80px;
}
.page-title{
	font-size: 56px;
	font-weight: 700;
	font-family: "brothers";
	text-align: center;
	color: #000;
	padding-top: 10vh;
	padding-bottom: 10vh;
	line-height: initial;
}
.merchandise-slogan{
	height: 280px;
	background: #000;
	display: table;
	width: 100%;
	padding-left: calc(50% - 305px);
	padding-right: calc(50% - 305px);
	
}
.merchandise-slogan p{
	color: #FFF;
	font-size: 30px;
	text-transform: uppercase;
	font-family: "alternate-gothic-no-3-d";
	display: table-cell;
	vertical-align: middle;
	width: 610px;
	max-width: 100%;
	text-align: center;
	line-height: 36px;
}


/*************************
*
*	CONTACT
*
*************************/

.contact-wrap{
	background: url(../images/menu-bg.jpg) repeat-y;
	padding: 85px 0 70px;
}
.input-field{
	width: 610px;
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
	height: 70px;
	font-size: 26px;
	font-family: "john-doe";
	padding: 15px;
}
textarea.input-field{
	height: 300px;
}
.field{
	margin-bottom: 20px;
	
}
.field label{
	width: calc((100% - 610px)/2);
	display: inline-block;
	vertical-align: top;
	font-family: "alternate-gothic-no-3-d";
	font-size: 30px;
	font-weight: 400;
	color: #333;
	height: 70px;
	line-height: 70px;
	text-align: right;
	padding-right: 20px;
}
.submit-row{
	text-align: right;
	width: calc(610px + (100% - 610px)/2 + 4px);
	max-width: 100%;
	padding-left: calc((100% - 610px)/2);
}
.submit-row input{
	width: 264px;
	border: 2px solid #000;
	height: 64px;
	background: transparent;
	font-size: 26px;
	font-weight: 700;
	font-family: "brothers";
}
.submit-row input:hover{
	background: #000;
	color: #FFF;
}
.form-title{
	padding-left: calc(100% - 610px);
	font-size: 30px;
    font-weight: 400;
    color: #333;
}
.contact-page .field label{
	width: calc((100% - 610px));
}
.contact-page{
	font-size: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.contact-info{
	width: 350px;
	max-width: 100%;
	display: inline-block;
	vertical-align: top;
}
.contact-page .contact-form{
	display: inline-block;
	width: calc(100% - 350px);
}
.contact-info .info-row img {
	margin-right: 1px;
}
.contact-info .info-row{
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 40px;
}
.info-row.tel{
	font-size: 40px;
	font-family: "brothers";
	color: #000;
	font-weight: 700;
}
.contact-page .submit-row{
	width: 100%;
}
select.input-field{
	background: #000 url(../images/plusb.png) top 50% right 15px no-repeat;
	color: #FFF;
	outline: none;
}

select.input-field {
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 1px;
	text-overflow: '';
}
select.input-field::-ms-expand {
	display: none;
}
 #map {
	width: 100%;
	height: 750px;
	margin-top: 80px;
}
#proprieters-graphic { margin-bottom: 32px; }
.mobile-video {
	display: none;
}